﻿* {
  color: #313132;
}
#header-logo {
  display: block;
  float: left;
  background-position: left top;
  background-repeat: no-repeat;
  margin: 32px 0 21px;
  height: 130px;
  width: 351px;
  outline: none;
}
#mono-content #logo img {
  max-width: 307px;
  width: 100%;
  height: auto;
}
#multi-content #logo img {
  max-width: 307px;
  width: 100%;
  height: auto;
}
#extra-content #logo img {
  max-width: 333px;
  width: 100%;
  height: auto;
}
#cl {
  width: 100%;
  height: auto;
  margin: 0 0 40px;
  padding: 0;
}
#cl img {
  display: none;
  width: 100%;
  height: auto;
}
#cl img:first-child {
  display: block;
}
#sizes-table th,
#sizes-table td {
  text-align: left;
}
#sizes-table td {
  padding: 2px 34px 2px 0;
}
.install-content,
.install-links {
  margin-top: 20px;
}
.dimension-container {
  width: 100%;
  margin: 20px 0;
}
.dimension-container-td {
  padding-left: 5px;
  text-align: left;
}
.faq-list {
  margin: 20px 0;
  padding: 0 !important;
  list-style: none;
}
.faq-list li {
  margin: 10px 0;
  color: #000;
}
.multi-divider {
  color: #ec1b21;
}
.mono-divider {
  color: #00346E;
}
.extra-divider {
  color: #8290b5;
}
#mono-content,
#multi-content,
#extra-content {
  overflow-wrap: break-word;
}
#multi-content h1 {
  color: #ec1b21 !important;
}
#multi-content em {
  color: #ee1c25;
}
#mono-content em {
  color: #00346E;
}
#extra-content em {
  color: #00346E;
}
#extra-content h1 {
  color: #00346E;
}
#extra-content .multimounts-section em {
  color: #ec1b21;
}
#mono-content h1,
#multi-content h1,
#extra-content h1 {
  font-size: 23px !important;
  font-weight: normal !important;
  margin: 0 0 14px 0;
}
#mono-content em,
#multi-content em,
#extra-content em {
  font-weight: bold;
  font-style: normal;
}
#mono-content p,
#multi-content p,
#extra-content p {
  margin: 0 0 12px;
}
#mono-content ul li,
#multi-content ul li,
#extra-content ul li {
  margin: 4px;
}
#mono-content ul li ul.inner,
#multi-content ul li ul.inner,
#extra-content ul li ul.inner {
  list-style-type: none;
  padding-left: 15px;
}
#mono-content ul li ul.inner li,
#multi-content ul li ul.inner li,
#extra-content ul li ul.inner li {
  margin: 0 0 10px;
}
/*.desc {
    color: #8d8e91 !important;
    font-style: italic;
    font-size: 12px;
    font-weight: normal;
}*/
em.desc {
  color: #8d8e91 !important;
  font-style: italic !important;
  font-size: 12px;
  font-weight: normal !important;
  display: block;
  margin-top: 6px;
}
#mono-install-img {
  max-width: 535px;
  max-height: 395px;
}
#multi-install-img {
  max-width: 595px;
  max-height: 380px;
}
#extra-content .section {
  display: none;
}
#extra-content .section.selected {
  display: block;
}
#mono-content #side-Panel-Img {
  max-width: 321px;
  max-height: 556px;
}
#multi-content #side-Panel-Img {
  max-width: 360px;
  max-height: 555px;
}
#extra-content #side-Panel-Img {
  max-width: 500px;
  max-height: 555px;
}
.link {
  color: #00346e !important;
  font-weight: bold;
  text-decoration: none;
}
.resinImage {
  margin-top: 20px;
}
.resinImage p {
  margin: 20px 0 !important;
}
.app-md-1 {
  width: 18% !important;
}
.app-md-1 ul {
  padding-left: 17px;
}
.app-md-2,
.app-md-3,
.app-md-4 {
  width: 27% !important;
}
.app-md-2 ul,
.app-md-3 ul,
.app-md-4 ul {
  padding-left: 17px;
}
.material-list li {
  margin-bottom: 10px;
}
.material-list li span {
  margin: 0 0 12px;
}
@media (max-width: 700px) {
  .faq p {
    padding: 0;
    padding-left: 0;
  }
  .faq .indent {
    padding-left: 0;
  }
}
